# Generated by Django 3.2.3 on 2021-05-13 12:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Crime', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Categorie',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
            ],
        ),
        migrations.DeleteModel(
            name='Categories',
        ),
    ]
